.dataTables_wrapper td, .tablepress td, .gsurvey-likert td{
	border: 1px solid #d30c55 !important;
}

.tablepress th ,.gsurvey-likert th {
	border: 2px solid #fefeff !important;
}
.tablepress th:last-child ,.gsurvey-likert th:last-child {
	border-right: 1px solid #d30c55 !important;
}

.tablepress td:last-child, .tablepress td:last-child ,.gsurvey-likert td:last-child{
	border: 1px solid #d30c55 !important;
}

.tablepress td.column-1 , .gsurvey-likert td:first-child{
	background-color: #16211f !important;
	color:#fefeff;
	vertical-align: middle;
	text-align: center;
	border: 2px solid #fefeff !important;
}
.tt_timetable .event_container{
	height: 150px;
}

.wrapper-tab-review .column 
{
	    padding: 0 !important;
	    width: 100%;

}

@media only screen and (max-width: 769px){
	.dataTables_wrapper td, .tablepress td, .gsurvey-likert td ,.gsurvey-likert td:last-child{
		border: 1px solid #fefeff !important;
		text-align: center;
		vertical-align: middle;
		
	}
}
.ginput_container_radio .gfield_radio li{
	display: block !important;
}